* {
    margin: 0;
    padding: 0;
}

.border-B {
    border-radius: 40px;
    color: #ffffff;
    /* font-size: 20px; */
    font-weight: bold;
    background-color: #007bff;
    text-decoration: none;
}

.border-B:hover {
    color: #ffffff;
    font-size: 20px;
    text-decoration: none;
    box-shadow: 0 8px rgba(218, 217, 217, 0.707);
    background-color: #ff7b00;
    font-weight: bold;
}

.border-A {
    border-radius: 40px;
    position: relative;
}

.border-A:hover {
    color: #ffffff;
    font-size: 20px;
    font-weight: bold;
    background-color: #ff7b00;
    box-shadow: 0 8px rgba(218, 217, 217, 0.707);
    text-decoration: none;
}

.img-border {
    border: 10px solid #eaeaea;
    border-radius: 40px;
    box-shadow: 0 10px 10px 10px rgb(204, 204, 204);
}


/* Điện thoại */

.khung {
    position: absolute;
    z-index: 2;
    width: 68%;
    height: auto;
}

.man-hinh {
    position: relative;
    z-index: 1;
    width: 75%;
    height: auto;
    padding: 24px;
}


/* Hightlight section */

.opacity {
    opacity: 0.6
}

.button-radius {
    border-radius: 50px;
    height: 50px;
}

.line {
    height: 3px;
    width: 100px;
    background-color: blue;
    margin: 100px auto 50px auto;
}


/* CONTENT */

.margin-content {
    margin-top: -60px;
}

.bottom {
    width: 100%;
    height: 90px;
   
}

.main {
    width: 100%;
    height: auto;
    /* margin-top: -17px; */
}

.top {
    width: 100%;
    height: 90px;
   
}


/* CARD */

.boxShadow-card {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
}